ATECC608设备是否可以通过PKCS11在Greengrass V2中支持?

0

【以下的问题经过翻译处理】 我想使用ATECC608A/B安全元件设备来支持使用Greengrass V2与AWS进行安全连接。 我认为这可以通过使用aws.greengrass.crypto.Pkcs11Provider实现,但我尚未确认这是否实际可行,或者如何进行配置。 这是否得到支持?如果是,是否有此配置的示例?

谢谢

profile picture
专家
已提问 3 个月前4 查看次数
1 回答
0

【以下的回答经过翻译处理】 在我使用Greengrass 2.9.2和ATECC608A/B以及d4f3b1abe版本的cryptoauthlib时,已经确认可以工作。但是,在使用cryptoauthlib的v3.4.1版本时,它不起作用。有一些讨论可以在[这里]查看(https://github.com/MicrochipTech/cryptoauthlib/issues/328)找到。

profile picture
专家
已回答 3 个月前

您未登录。 登录 发布回答。

一个好的回答可以清楚地解答问题和提供建设性反馈,并能促进提问者的职业发展。

回答问题的准则